Bug 718912 - [Printable copy]When don't select case , the warning of printable copy is wrong
[Printable copy]When don't select case , the warning of printable copy is wrong
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.4.1
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: nli
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-05 02:01 EDT by Xin Gao
Modified: 2015-05-27 18:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2011-07-05 02:01:27 EDT
Description of problem:
When don't select case , the warning of printable copy is wrong.
The At least one plan is required.

Return to homepage

Version-Release number of selected component (if applicable):
3.4.1-2 on stage

How reproducible:


Steps to Reproduce:
1. Search case via Advanced Search/Quick Search/Simple Search.
2. Do not select case, and then click "Printable Copy".
3.
  
Actual results:
The warning is: "At least one plan is required. Return to homepage".
                              ^^^^

Expected results:
"At least one case is required. Return to homepage".
              ^^^^      

Additional info:
Comment 1 Danqing Li 2011-12-26 01:33:36 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.